/*table.p-mark.act {
	width: 83.3333%;
	float: right;
}*/

table.p-mark.act .d-img {
	background: url('/bitrix/templates/.default/images/calc-gif.gif') center center no-repeat !important;
}
table.p-mark.act .i-link {
	/*float: left;*/
	display: inline;
	width: 50px;
	height: 50px;
	background: url('/bitrix/templates/.default/images/i-link.png') center center no-repeat;
	background-size: contain;
}
table.p-mark.act tr.second td {
	vertical-align: middle;
	height: 70px;
	line-height: 70px;	
}
table.p-mark.act tr.second td:first-child {
	padding-left: 182px;
}
table.p-mark.act {
	border-bottom: 1px solid #d3d3d3;
	margin-top: 3em;
	margin-bottom: 0;
}
table.products {
    vertical-align: middle;
    border-collapse: collapse;
    margin-top: 50px;
    width: 880px;
}

table.products td {
    text-align: center;
    padding: 0 10px 20px 10px;
    width: 220px;
}

table.products td a {
    /*height: 60px;*/
    line-height: 0.9;
}


table.products td .img {
    width: 100%;
    height: 150px;
    clear: both;
    margin-bottom: 12px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center bottom;
}
.wn {
	width: 100%;
	margin-top: 1em;
}
/*table.products td a,
table.products td a:hover,
table.products td a:active,
table.products td a:visited {
    font-weight: bold;
    font-family: 'PT Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 20px;
    color: black;
}*/

table.p-mark {
    width: 100%;
    margin-top: 100px;
}
table.p-mark td {
    vertical-align: top;
    padding: 0 18px;
    height: 180px;
}
table.p-mark td.p-img {
    background: url('/bitrix/templates/.default/images/ico-price.png') center center no-repeat;
    background-size: contain;
    width: 20%;
}
table.p-mark .d-img {
    background: url('/bitrix/templates/.default/images/ico-calc.png') center center no-repeat;
    background-size: contain;
    width: 20%;
}
table.p-mark .d-img a {
    width: 100%;
    height: 100%;
    display: block;
    background: transparent;
}
table.p-mark td > span {
    color: #333333;

}
table.p-mark a.button {
    bottom: 10px;
    right: 10px;
    top: auto;
}

ul.bxslider li {
	text-align: center;
}
ul.bxslider li a {
	display: inline-block;
}
.side-op p {
	float: none !important;
}
.side-op {
	 padding-left: 3rem;
}
.prs-t {
	font-size: 135%;
}
.prs-t > strong {
	font-weight: normal !important; 
}